
body {
  font-family: 'Cardo', serif;
  color: #666;
  background: white;
  padding: 0px;
  margin: auto;
  -webkit-font-smoothing: subpixel-antialiased;
}

a {
  text-decoration: none;
  color: #666;
}

.banner {
  margin: auto;
  width: 100%;
  height: 70px;
}

.galleriesTitle,
.galleryTitle,
.featureTitle,
.featureLink,
.featurePageLink,
.contactTitle,
.creditTitle,
.fancybox-share h1,
.topTitle {
  font-family: 'Alegreya SC', serif;
}

.footerCopyright,
.footerCredits {
  font-weight: bold;
}

.topTitle {
  display: inline-block;
  min-width: 270px;
  padding: 5px 0 0 10px;
  font-size: 44px;
}

.fullNav {
  display: inline-block;
  float: right;
}

.topMenu {
  display: inline-block;
  float: left;
  font-size: 14px;
  font-weight: bold;
  margin-top: 28px;
  column-count: 3;
  column-gap: 25px;
}

.burgerNavPassive a {
  display: none;
}

.burgerNav a.icon {
  display: none;
  background: white;
  float: right;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 30px;
  padding: 10px;
  border: 1px solid #ccc;
}

@media screen and (max-width:720px) {
  .fullNav {display: none;}
  .burgerNav a.icon {
    display: block;
  }
}

@media screen and (max-width:720px) {
  .fullNav {display: none;}
    
  .burgerNavActive {
      position: absolute;
      right: 0;
      top: 70px;
      width: 100%;
      z-index: 100;
  }

  .burgerNavActive a {
    display: block;
    position: relative;
    float: none;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    background:#f8f8f8;
    border: 1px solid #f0f0f0;
    padding: 10px;
  }

  .burgerNavActive a:hover {
    background:#fff;
    transition: all 0.15s ease-in;
  }
}

ul.topMenuList {
  list-style: outside none none;
  padding: 0px;
  margin: 0px;
  text-align: left;
}

.topMenuListItem {
  display: table;
}

.topSocial {
  display: inline-block;
  float: right;
  padding: 18px 5px 12px;
  font-size: 14px;
  font-weight: bold;
}

.socialLink {
  display: inline-block;
  width: auto;
  padding: 5px;
  font-size: 16px;
  font-weight: bold;
}

.galleriesTitle,
.featureTitle,
.creditTitle,
.contactTitle {
  padding: 0px 15px;
  font-size: 30px;
}

.featuredContent {
  max-width:1030px;
  margin: auto;
}

.featureItem {
  display: inline-block;
  vertical-align: top;
  width: 320px;
  padding: 10px;
}

img.featureThumb {
  width: 320px;  
  height: 200px;
}

.featureHeading {
  padding: 5px 0px;
  font-size: 16px;
  font-weight: bold;
  text-align: left;
}

.featureDescription {
  padding: 5px 0px;
  font-size: 15px;
  max-height: 200px;
  overflow: hidden;
}

.featureLink {
  padding: 5px 0px;
  font-size: 14px;
}

.featurePageLink {
  padding: 0px 15px 25px;
  font-size: 14px;
  font-weight: bold;
}

.contacts {
  font-size: 16px;
  font-weight: normal;
  position: relative;
  padding: 5px 20px 15px;
}

.footer {
  background: linear-gradient(to top,
			      rgba(180, 180, 180, .32) 0%,
			      rgba(180, 180, 180, .16) 50%,
			      rgba(180, 180, 180, .08) 65%,
			      rgba(180, 180, 180, .04) 75.5%,
			      rgba(180, 180, 180, .02) 82.85%,
			      rgba(180, 180, 180, .01) 88%,
			      rgba(180, 180, 180, 0) 100%);
  width: 100%;
  padding: 0px;
  border: 0px;
  min-height: 60px;
}

.footerCopyright {
  display: inline-block;
  font-size: 14px;
  width: auto;
  padding: 15px;
}

.footerCredits {
  display: inline-block;
  float: right;
  font-size: 14px;
  padding: 15px;
}

.contact,
.credits {
  padding: 5px 0px 5px 0px;
  display: inline-block;
  vertical-align: top;
  width: 260px;
}

.contactImage,
.creditImage {
  padding: 20px 0px 0px 0px;
  display: inline-block;
}

.contactImage img,
.creditImage img {
  max-width: 700px;
}

.credit {
  font-size: 14px;
  height: 50px;
  padding: 0px 20px 0px;
}

.gallery {
  margin: auto;
}

.grid {
  margin: auto;
  width: 95%;
}

.galleryGridItem {
  border: 2px solid #fff;
}

.galleryGridItem:hover {
  opacity: 0.5;
  transition: all 0.15s ease-in;
}

.galleryGridItem img {
  max-height: 150px;
}

.galleryTitle {
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  position: relative;
  padding: 5px 15px 10px;
}

.galleryReturn {
  display: inline-block;
  float:right;
  font-size: 14px;
  font-weight: bold;
  padding: 10px;
}

.galleryDescription {
  font-size: 14px;
  font-weight: normal;
  position: relative;
  padding: 5px 20px 15px;
}

.copyright {
  font-family: 'Cardo', serif;
  font-size: 14px;
  position: relative;
  padding: 25px 5px 15px;
  left: 0;
}

/* Glide tweaks */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    src: url('/extra/slick/fonts/slick.eot');
    src: url('/extra/slick/fonts/slick.eot?#iefix') format('embedded-opentype'), url('/extra/slick/fonts/slick.woff') format('woff'), url('/extra/slick/fonts/slick.ttf') format('truetype'), url('/extra/slick/fonts/slick.svg#slick') format('svg');
}

.glide__slides {
  transform: translate3d(0,0,0)!important;
  width: 100vw!important;
  margin-block-start: 0;
}

.glide__slide {
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 0px!important;
  margin-right: 0px!important;
  order: 2;
  opacity: 0;
  transition: opacity 1250ms ease-in-out;
}

.glide__slide.glide__slide--active {
  position: relative;
  order: 1;
  opacity: 1;
  z-index: 1;
}

.glide
.glide__arrow {
  font-family: 'slick';
  font-size: 20px;
  opacity: .75;
  mix-blend-mode: difference;
  text-transform: none;
  padding: 100px 12px;
  background-color: transparent;
  border:none;
  box-shadow:none;
  text-shadow:none;
  cursor: pointer;
  transition: opacity 150ms ease, border 300ms ease-in-out;
  transform: translateY(-50%);
}

.glide__arrow--left {
  left: 0.5em;
}
.glide__arrow--right {
  right: 0.5em;
}

/* Highlight / Slick Slider tweaks */

.highlightReel {
  padding: 0px;
  margin: auto;
  max-width: 1280px;
}

.highlightItem img {
  left: 0;
  max-height: 860px;
  width: 100%;
}

.highlightCaption {
  font-size: 14px;
  text-align: left;
  padding: 0px 5px;
}

/*.slick-slide,*/
.slick-slide img {
  align-content: center;
  max-height: 860px;
  width: 100%;
  float: left, top;
  position: relative;
}

.highlightReel>.slick-prev {
  left: 5px;
  z-index: 1;
}

.highlightReel>.slick-next {
  right: 10px;
  z-index: 1;
}

.slick-prev,
.slick-next {
  mix-blend-mode: difference;
  position: absolute;
  font-size: 30px;
  overflow: hidden;
}

/* Fancybox tweaks */

.fancybox-caption__body {
  display: inline-block;
  color: #000;
  background: #fff;
  padding: 0px 20px;
  width: auto;
  background: linear-gradient(to right,
			      rgba(220, 220, 220, .0) 0%,
			      rgba(220, 220, 220, .2) 3%,
			      rgba(220, 220, 220, .8) 10%,
			      rgba(220, 220, 220, 1.0) 15%,
			      rgba(220, 220, 220, 1.0) 85%,
			      rgba(220, 220, 220, .8) 90%,
			      rgba(220, 220, 220, .2) 97%,
			      rgba(220, 220, 220, .0) 100%);
}

.fancybox-infobar {
  font-family: 'Cardo', serif;
  color: #111;
}

.fancybox-bg {
  background: rgb(250, 250, 250);
}

.fancybox-caption {
  background: linear-gradient(to top,
    rgba(180, 180, 180, .85) 0%,
    rgba(180, 180, 180, .3) 50%,
    rgba(180, 180, 180, .15) 65%,
    rgba(180, 180, 180, .075) 75.5%,
    rgba(180, 180, 180, .037) 82.85%,
    rgba(180, 180, 180, .019) 88%,
    rgba(180, 180, 180, 0) 100%);
  bottom: 0;
  font-family: 'Cardo', serif;
  font-size: 14px;
  padding: 5px 44px 25px 30px;
  color: #eee;
}

.image-caption {
  font-family: 'Cardo', serif;
  font-size: 12px;
  color: #eee;
}

.fancybox-share h1 {
  font-size: 24px;
  font-weight: bold;
}

.fancybox-share__input {
  font-family: 'Cardo', serif;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}

/* Gallery masonry */

.galleries {
  margin-left: 0px;
  padding: 0px;
  width: 100%;
}

.galleriesGrid {
  margin: auto;
}

.galleriesGridItem {
  margin: auto;
  border: 5px solid #fff;
}

.galleriesGridItem:hover {
  opacity: 0.8;
  border: 5px solid #eee;
  transition: all 0.15s ease-in;
}

.galleryThumbTitle {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}

img.galleryThumb {
  display: block;
  margin: auto;
  width: 320px;  
  height: 200px;  
}





